{% extends 'base.html.twig' %}

{% block title %}Log in!{% endblock %}

{% block bodyClass %}flex-row align-items-center{% endblock %}

{% block body %}
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card-group">
                    <div class="card p-4">
                        <div class="card-body">
                            <form method="post">
                                <h1>Login</h1>
                                <p class="text-muted">Sign In to your account</p>
                                <div class="input-group mb-3">
                                    <input class="form-control" type="email" value="{{ last_username }}" name="email" id="inputEmail"
                                           placeholder="Email" autocomplete="off">
                                </div>
                                <div class="input-group mb-4">
                                    <input class="form-control" type="password" name="password" id="inputPassword" placeholder="Password"
                                           autocomplete="off">
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <button class="btn btn-primary px-4" id="btn-login" type="submit">Login</button>
                                    </div>
                                </div>
                                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
                            </form>
                        </div>
                    </div>
                    <div class="card text-white bg-primary py-5 d-md-down-none" style="width:44%">
                        <div class="card-body text-center">
                            <div>
                                <h2>Welcome</h2>
                                <p>To the session terminator.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
